
/* gallary */

.products {
  text-align: center;
  padding: 30px;
}
.product-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
  margin-top: 20px;
}
.card {
  background: white;
  padding: 15px;
  border-radius: 12px;
  text-align: center;
  text-decoration: none;
  color: black;
  box-shadow: 0px 2px 6px rgba(0,0,0,0.1);
  transition: 0.3s;
}
.card:hover {
  transform: scale(1.05);
  box-shadow: 0px 4px 12px rgba(0,0,0,0.2);
}
.card img {
  width: 100%;
  border-radius: 12px;
}

.product-detail {
  padding: 30px;
  text-align: center;
}
.gallery {
  display: flex;
  justify-content: center;
  gap: 70px;
  flex-wrap: wrap;
  margin-top: 20px;
}
.gallery img {
  width: 400px;
  height: 400px;
  object-fit: cover;
  border-radius: 10px;
  box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
}

